Subject: Re: [RFR] gianfar ethernet driver

From: Jeff Garzik <[email-masked]>
Date: Mon, 26 Jul 2004 18:10:01 -0400

Andy Fleming wrote:
> Argh.  We found a couple bugs in that last patch.  This patch fixes 
> those bugs.  However, please note that the patch is done against the 
> original submission from weeks ago.  This patch replaces my most recent 
> patch.

Thanks, I'll look it over.

I've been away celebrating (or mourning) my 30th birthday, and have 
several patches to run through.  I'll add it to the pile, though it may 
be a few days before I get to it.

	Jeff